Activity log for bug #1752352

Date Who What changed Old value New value Message
2018-02-28 15:08:50 Jean-Baptiste Lallement bug added bug
2018-02-28 15:09:02 Jean-Baptiste Lallement bug task added byobu (Ubuntu)
2018-02-28 15:09:13 Jean-Baptiste Lallement tags amd64 apport-bug bionic third-party-packages amd64 apport-bug bionic rls-bb-incoming third-party-packages
2018-02-28 15:09:28 Jean-Baptiste Lallement description Test Case 1. Run byobu 2. ln -s . test_symlink 3. ls -d test_symlink Actual result test_symlink is blinking. Expected result test_symlink is not blinking ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: gnome-terminal 3.27.90-1ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13 Uname: Linux 4.13.0-32-generic x86_64 ApportVersion: 2.20.8-0ubuntu10 Architecture: amd64 CurrentDesktop: ubuntu:GNOME Date: Wed Feb 28 16:02:01 2018 InstallationDate: Installed on 2013-09-03 (1638 days ago) InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Alpha amd64 (20130902) ProcEnviron: TERM=screen-256color PATH=(custom, no user) XDG_RUNTIME_DIR=<set> LANG=fr_FR.UTF-8 SHELL=/bin/bash SourcePackage: gnome-terminal UpgradeStatus: Upgraded to bionic on 2018-01-26 (33 days ago) Test Case 1. Run byobu 2. ln -s . test_symlink 3. ls -d test_symlink Actual result test_symlink is blinking. Expected result test_symlink is not blinking with the default settings applied. ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: gnome-terminal 3.27.90-1ubuntu1 ProcVersionSignature: Ubuntu 4.13.0-32.35-generic 4.13.13 Uname: Linux 4.13.0-32-generic x86_64 ApportVersion: 2.20.8-0ubuntu10 Architecture: amd64 CurrentDesktop: ubuntu:GNOME Date: Wed Feb 28 16:02:01 2018 InstallationDate: Installed on 2013-09-03 (1638 days ago) InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Alpha amd64 (20130902) ProcEnviron:  TERM=screen-256color  PATH=(custom, no user)  XDG_RUNTIME_DIR=<set>  LANG=fr_FR.UTF-8  SHELL=/bin/bash SourcePackage: gnome-terminal UpgradeStatus: Upgraded to bionic on 2018-01-26 (33 days ago)
2018-02-28 22:49:56 Egmont Koblinger bug added subscriber Egmont Koblinger
2018-02-28 22:50:00 Launchpad Janitor byobu (Ubuntu): status New Confirmed
2018-02-28 22:50:00 Launchpad Janitor gnome-terminal (Ubuntu): status New Confirmed
2018-02-28 23:05:58 Egmont Koblinger bug task added byobu
2018-03-06 08:53:22 Will Cooke tags amd64 apport-bug bionic rls-bb-incoming third-party-packages amd64 apport-bug bionic third-party-packages
2018-03-06 08:53:33 Will Cooke bug task deleted gnome-terminal (Ubuntu)
2018-03-08 14:25:17 Launchpad Janitor branch linked lp:~jibel/byobu/lp1752352_non_blinking_symlink
2018-03-08 14:25:39 Jean-Baptiste Lallement byobu: status New Confirmed
2018-03-08 14:25:44 Jean-Baptiste Lallement byobu (Ubuntu): importance Undecided High
2018-03-08 14:25:47 Jean-Baptiste Lallement byobu (Ubuntu): status Confirmed Triaged
2018-03-15 21:21:39 Dustin Kirkland  byobu: status Confirmed Fix Committed
2018-03-15 21:21:42 Dustin Kirkland  byobu (Ubuntu): status Triaged Fix Committed
2018-03-15 21:22:36 Launchpad Janitor branch linked lp:byobu
2018-03-16 19:26:44 Launchpad Janitor byobu (Ubuntu): status Fix Committed Fix Released
2018-08-12 13:11:23 Dustin Kirkland  byobu: status Fix Committed Fix Released